<table width="99%">
    <tr>
        <td width="25%">
            <img src="https://www.unige.ch/medecine/kinesiology/files/7515/6863/2815/logo_UNIGE_300.png" alt="Kinesiology Laboratory - University of Geneva" width="100%"/>
        </td>
        <td width="75%">
            <h1>Welcome on the K-LAB GitLab repository</h1><br>
            <p>Thank you for your interest in our projects. You can find further information about our research activites at the University of Geneva on our website: <a href="https://www.unige.ch/medecine/kinesiology" target="_blank">https://www.unige.ch/medecine/kinesiology</a>.</p>
            <p>The projects available on this repository are all freely available and opensource, under the license <a href="https://creativecommons.org/licenses/by-nc/4.0/" target="_blank">Creative Commons Attribution-NonCommercial 4.0 (International License)</a>. <strong>Not for clinical use</strong>.</p>
        </td>
    </tr>
</table>
<h2 align="left">PROJECT DESCRIPTION</h2>
The proposed routine runs a app with the purpose of interaction with the user. The user can define lower limb marker displacement and the app displays the output kinematics respectively.

</h2>

## Important Notices

* `master` branch file paths (if exist) are **not** considered stable.

## Table of Contents
[**Installation**](#installation)

[**Features**](#features)

[**Dependencies**](#dependencies)

[**Developer**](#developer)

[**Examples**](#examples)

[**References**](#references)

[**License**](#license)

## Installation
You just need to download or clone the project to use it.

## Features

* app2.py - Main function that launches the app on the server and calls back all the calculation needed.

## Dependencies
 
* PyCGM2 by Fabien Lebouef, freely available here: https://github.com/pyCGM2/pyCGM2/tree/dev-toPy37
* Dash (1.6.1.)
* Pandas (0.24.2)
* Matlab.engine


## Developer
The proposed routine has been developed by <a href="https://www.unige.ch/medecine/kinesiology/people/mickaelf/" target="_blank">Mickael Fonseca</a>, K-Lab, University of Geneva.

## References

<b><a href=(to complete) target="_blank">The Conventional Gait Model's sensitivity to lower limb marker misplacement</a></b><br>
M. Fonseca, M. Bergere, J. Candido, F. Lebouef, R. Dumas, S. Armand<br>
<i>(to complete)</i>

## License

<a href="https://creativecommons.org/licenses/by-nc/4.0/legalcode" target="_blank">LICENSE</a> © K-Lab, University of Geneva
> Not for clinical use
